<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'et', version '3.7'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowallsupportedfiles'] = 'Luba kõiki toetatud failitüüpe';
$string['allowallsupportedfiles_help'] = 'See võimaldab õpetajal piirata, milliseid failitüüpe URKUNDisse töötlemiseks saadetakse. See ei takista õpilasi üles laadimast erinevaid failitüüpe.';
$string['assessmentresubmitted'] = 'Töö uuesti saadetud';
$string['assignforcesubmissionstatement'] = 'Sunni ülesande läbivaatamise aruanne';
$string['assignforcesubmissionstatement_desc'] = 'Kui see on lubatud, sunnitakse ülesande läbivaatamise aruanne, kui see on Ouriginalis seadistatud. <br/>
<strong> MÄRKUS. Kui Ouriginal on lubatud, leitakse sel saidil kõik ülesanded ja lülitatakse sisse ülesande läbivaatamise aruande. </strong>';
$string['assignsettings'] = 'Määra seaded';
$string['attempts'] = 'Teostatud katsetuste arv';
$string['cannotupgradeunprocesseddata'] = '<h1>Sellele plugina versioonile ei saa olemasolevate töötlemata andmete tõttu üle minna. Pöördu tagasi plugina varasema versiooni juurde ja kustuta vanad sündmused.</h1><p> See plugina versioon tugineb uuele sündmuste API-le Moodle\'is aga sinu install sisaldab vana API-ga seotud töötlemata sündmusi.</p>
Pead naasma Ouriginali plugina vanemale versioonile, viima saidi hoolduse režiimi, käivitama Moodle Croni protsessi ja veenduma, et kõik vanad sündmused on kustutatud. Seejärel proovi taaskord uuendada Ouriginali plugin uuele versioonile.</p>
<p>Lisainfo saamiseks vajuta: <a
href="https://docs.moodle.org/en/Plagiarism_Prevention_Ouriginal_Settings#Installation_failed_due_to_unprocessed_data">Ouriginali plugina install ebaõnnestus töötlemata andmete tõttu</a></p>';
$string['charcount'] = 'Minimaalne tähemärkide arv';
$string['charcount_help'] = 'See seab minimaalse piirangu tähemärkide arvule, mida on vaja tekstisisese teksti jaoks (foorumi postitused ja veebipõhine ülesande tüüp), enne kui sisu saadetakse URKUNDisse kontrolli.';
$string['confirmresetall'] = 'See lähtestab kõik failid olekus: {$a}';
$string['cronwarningscores'] = 'Urkundi käsku "hangi kattuvused" pole jooksutatud vähemalt 30 minutit - Croni peab seadistama nii, et Urkund töötaks korralikult.';
$string['cronwarningsendfiles'] = 'Urkundi käsku "saada failid" pole jooksutatud vähemalt 30 minutit - Croni peab seadistama nii, et Urkund töötaks korralikult.';
$string['debugfilter'] = 'Failid filtreeritakse';
$string['defaultsdesc'] = 'URKUNDi lubamisel tegevusmoodulis seatakse järgmised vaikesätted';
$string['defaultupdated'] = 'Vaikimisi väärtused uuendatud';
$string['deletedwarning'] = 'Seda faili ei leitud - kasutaja on selle võib-olla kustutanud';
$string['errorcode_3'] = 'Vea kood 3 - vähem kui 450 tähemärki ja 20 sõna';
$string['errorcode_4'] = 'Vea kood 4 - dokument ületas tähtaja (juhtub ainult siis, kui tähtaja määramiseks kasutatakse kursust Urkundi veebipostkastis)';
$string['errorcode_403'] = 'Vastuvõtja aadressi loomine sinu kontole ebaõnnestus, sa pead selle käsitsi sisestama.';
$string['errorcode_409'] = 'Sinu vastuvõtja aadress on kustutatud ja vajab taatamist, palun võta taastamiseks ühendust Urkundiga';
$string['errorcode_5001'] = 'Vea kood 5001 - analüüs on aegunud (see juhtub siis, kui analüüs ei lõpe 2 tunni jooksul. Sellisel juhul proovime käsitsi uut analüüsi, mille lõpuleviimiseks on rohkem aega)';
$string['errorcode_7001'] = 'Tõrkekood 7001 - dokumenti ei saanud indekseerida (tähendab, et teksti dokumendist väljavõtmisel tekkis tõrge. See juhtub peamiselt siis, kui dokumendis on Unicode\'iga mitteühilduvad märgid)';
$string['errorcode_unknown'] = 'Viga {$a} - ilmnes ootamatu tõrge';
$string['errorcreate'] = 'Sa pead vastuvõtja aadressi käsitsi sisestama.';
$string['explainerrors'] = 'Sellel lehel loetletakse kõik failid, mis on hetkel vigased. <br/> Kui failid sellel lehel kustutatakse, ei saa neid uuesti saata ning vigu ei kuvata enam õpetajatele ega õpilastele';
$string['file'] = 'Fail';
$string['filedeleted'] = 'Fail järjekorrast kustutatud';
$string['filereset'] = 'Fail on lähtestatud Urkundisse uuestisaatmiseks';
$string['fileresubmitted'] = 'Fail on uuestisaatmiseks järjekorda pandud';
$string['filesresubmitted'] = '{$a} faili uuestisaadetud';
$string['filter30'] = 'Jäta välja failid, mis on vanemad kui 30 päeva';
$string['filter7'] = 'Jäta välja failid, mis on vanemad kui 7 päeva';
$string['filter90'] = 'Jäta välja failid, mis on vanemad kui 90 päeva';
$string['getallscores'] = 'Hangi kõik hindamised';
$string['getscore'] = 'Hangi hindamine';
$string['getscores'] = 'Hangi hindamised';
$string['heldevents'] = 'Tegemata toimingud';
$string['heldeventsdescription'] = 'Need on toimingud, mis esimesel katsel ei lõppenud ja mille järjekordne esitamine on järjekorras. Need takistavad järgnevate sündmuste lõppemist ja võivad vajada täiendavat uurimist. Mõni neist sündmustest ei pruugi URKUNDi jaoks asjakohane olla.';
$string['id'] = 'ID';
$string['identifier'] = 'Identifikaator';
$string['module'] = 'Moodule';
$string['modulenotfound'] = 'Moodulit {$a->module} ID-ga{$a->modid} ei leitud.';
$string['name'] = 'Nimi';
$string['nofilter'] = 'Filter puudub';
$string['noreceiver'] = 'Vastuvõtja aadress on kirjeldamata';
$string['optout'] = 'Loobumine';
$string['pending'] = 'See fail on ootel saatmiseks URKUND\'le';
$string['pluginname'] = 'URKUND plagiaatluse plugin';
$string['previouslysubmitted'] = 'Eelnevalt esitatuna';
$string['privacy:metadata:core_files'] = 'Tegevusmoodulitesse lisatud failid ja tekst, kus Urkundi plugin on lubatud.';
$string['privacy:metadata:plagiarism_urkund_client'] = 'Välisesse Urkundi APIsse saadetud kasutajateave';
$string['privacy:metadata:plagiarism_urkund_client:email'] = 'Kasutaja email';
$string['privacy:metadata:plagiarism_urkund_client:file'] = 'Urkundile saadetud teksti- või failisisu füüsiline koopia';
$string['privacy:metadata:plagiarism_urkund_client:filename'] = 'Esitatud faili nimi.';
$string['privacy:metadata:plagiarism_urkund_files'] = 'Salvestab infot saadetud failide kohta.';
$string['privacy:metadata:plagiarism_urkund_files:lastmodified'] = 'Kaardi viimane uuendamise aeg';
$string['privacy:metadata:plagiarism_urkund_files:similarityscore'] = 'Urkundi poolt saadetud kattuvusraport';
$string['privacy:metadata:plagiarism_urkund_files:userid'] = 'Moodle\'i kasutaja ID';
$string['processing'] = 'See fail on esitatud URKUND\'le, praegu oodatakse analüüsi tulemusi';
$string['receivernotvalid'] = 'See ei ole kehtiv vastuvõtja-aadress';
$string['regenerationrequested'] = 'Kõik aruande on uuesti genereerimiseks märgitud. See võib võtta natuke aega enne kui uuendatud aruanded on saadaval.';
$string['report'] = 'Aruanne';
$string['restrictcontent'] = 'Esita failid ja tekst';
$string['restrictcontent_help'] = 'URKUND võib töödelda üleslaaditud faile, kuid võib töödelda ka tekstisisest teavet foorumipostitustest ja veebpõhist teksti. Saad otsustada, millised komponendid URKUNDisse saata.';
$string['restrictcontentfiles'] = 'Saada ainult failid';
$string['restrictcontentno'] = 'Saada kõik';
$string['restrictcontenttext'] = 'Saada ainult tekst';
$string['restrictfiles'] = 'Failitüübid saatmiseks';
$string['resubmit'] = 'Saada uuesti';
$string['resubmitall'] = 'Saada uuesti kõik staatusega {$a}';
$string['resubmitclose'] = 'Saada uuesti peale sulgemise kuupäeva';
$string['resubmitdue'] = 'Saada uuesti peale tähtaega';
$string['resubmittourkund'] = 'Ümberarvuta kõik Urkundi aruanded';
$string['savedconfigfailed'] = 'Vigane kasutajanimi/parooli kombinatsiooni sisestus, URKUND on välja lülitatud, palun proovi uuesti.';
$string['savedconfigsuccess'] = 'Plagiaatluse seaded salvestatud';
$string['scoreavailable'] = 'See fail on Urkundi poolt töödeltud ja aruanne on  nüüd saadaval.';
$string['scorenotavailableyet'] = 'Seda faili ei ole Urkundi poolt veel töödeldud.';
$string['sendfiles'] = 'Saada  järjekorda pandud failid';
$string['showall'] = 'Kuva kõik veateated';
$string['showwhencutoff'] = 'Pärast tegevuse lõppkuupäeva';
$string['showwhendue'] = 'Pärast tegevuse tähtaega';
$string['similarity'] = 'URKUND';
$string['status'] = 'Staatus';
$string['status_202'] = 'Kätte saadud, kattuvusraporti ootel';
$string['status_404'] = 'Selleist vastuvõtja aadressi ei eksisteeri';
$string['status_413'] = 'Fail on liiga suur';
$string['status_415'] = 'Failiformaat ei ole toetatud';
$string['status_444'] = 'Analüüsiaadressi ei lisatud';
$string['status_pending'] = 'Ootab Ourginali saatmist';
$string['storedocuments'] = 'Lisa esitatud tööd Urkundi andmebaasi';
$string['storedocuments_help'] = 'Kui on valitud JAH, lisatakse esitatud tööd Urkundi andmebaasi, et neid tulevikus võrrelda teiste esitatud töödega. Kui on valitud EI, kustutatakse dokument peale selle analüüsi valmimist.';
$string['studentdisclosure'] = 'Õpilase teatavaks tegemine';
$string['studentdisclosure_help'] = 'See tekst kuvatakse kõikidele õpilastele faili üleslaadimise lehel.';
$string['studentdisclosuredefault'] = 'Kõik üleslaaditud failid edastatakse plagiaadituvastusprogrammi URKUND.
Kui soovid takistada oma dokumendi kasutamist analüüsi allikana väljaspool seda saiti teiste organisatsioonide poolt, võid kasutada loobumislinki, mida pakutakse peale aruande loomist.';
$string['studentemailcontent'] = 'Fail, mille saatsid {$a->modulename} kursusel {$a->coursename}  on nüüd saadetud plagiaadituvastustarkvarasse URKUND.
{$a->modulelink}

Kui soovid takistada oma dokumendi kasutamist väljaspool seda saiti teiste organisatsioonide poolt, võid loobumiseks kasutada seda linki : {$ a-> optoutlink}';
$string['studentemailcontentnoopt'] = 'Fail, mille saatsid  {$a->modulename} kursusel {$a->coursename} on nüüd URKUNDi poolt läbi töötatud.
{$a->modulelink}';
$string['studentemailsubject'] = 'Fail töödeldud URKUND poolt';
$string['submitondraft'] = 'Postita fail kui esimene üles laetud';
$string['submitonfinal'] = 'Postita fail, mil õpilane saadab hindamisele';
$string['timesubmitted'] = 'Esitamise aeg';
$string['toolarge'] = 'See fail on töötlemiseks URKUND jaoks liiga suur';
$string['unknownwarning'] = 'Juhtus viga selle faili saatmisel URKUND\'le';
$string['unknownwarninggetscore'] = 'Kattuvusraporti saamisel URKUNDist tekkis viga.';
$string['unsupportedfiletype'] = 'See failitüüp ei ole URKUND poolt toetatud';
$string['updateallowedfiletypes'] = 'Uuenda lubatud failitüüpe ja kustuta URKUNDi kirjed, mis on seotud kustutatud tegevustega.';
$string['urkund'] = 'URKUND plagiaatluse plugin';
$string['urkund:advancedsettings'] = 'Luba õpetajal vaadata täpsemate seadistuste komplekti URKUNDis.';
$string['urkund:enable'] = 'Luba õpetajal ülesande sees URKUNDi kontroll lubada / keelata';
$string['urkund:resetfile'] = 'Luba õpetajal veatete korral töö uuesti URKUNDisse saata.';
$string['urkund:resubmitallfiles'] = 'Luba õpetajal kõik failid uuesti URKUNDisse saata.';
$string['urkund:resubmitonclose'] = 'Luba õpetajal failid töö tähtaja saabmisel/sulgemisel uuesti URKUNDisse saata.';
$string['urkund:viewreport'] = 'Luba õpetajal vaadata URKUNDi täisaruannet.';
$string['urkund_advanceditems'] = 'Täpsemate seadistuste komplekt';
$string['urkund_advanceditems_help'] = 'Nende täpsemate seadistuste nimekiri kuvatakse täpsemate seadistuste moodulis. Need on peidetud, kui õpetajatel ei ole õigust näha \'urkund:advancedsettings\'.';
$string['urkund_api'] = 'URKUND integratsiooni aadress';
$string['urkund_api_help'] = 'See on URKUND API aadress';
$string['urkund_draft_submit'] = 'Millal peaks faili esitama URKUND\'le';
$string['urkund_enableoptout'] = 'Näita loobumise linki';
$string['urkund_enableoptoutdesc'] = 'Selle keelamisel eemaldatakse õpilastelt võimalus kuvada või peita (olenevalt vaikesättest) nende tekstide sisu, mis on kattuvuses teiste õpilaste töödega („opt-in” ja „opt-out”) ). Selle funktsiooni deaktiveerimisega kinnitad, et vastutad oma õpilaste tööde autoriõiguse haldamise eest ja see ei ole vastuolus sinu riigis kehtivate seadustega.';
$string['urkund_enableplugin'] = 'Võimalda URKUND {$a}';
$string['urkund_hidefilename'] = 'Peida saadetud faili nimi';
$string['urkund_hidefilenamedesc'] = 'Selle lubamisel antakse URKUNDile üldine failinimi, nii et õpilased ei näe saadetud tööde failinimesid.';
$string['urkund_lang'] = 'Keel';
$string['urkund_lang_help'] = 'URKUND poolt pakutud keele kood';
$string['urkund_password'] = 'Parool';
$string['urkund_password_help'] = 'URKUND poolt pakutud parool pääsemaks ligi API-le';
$string['urkund_receiver'] = 'Vastuvõtja aadress';
$string['urkund_receiver_help'] = 'URKUND poolt pakutud unikaalne aadress õpetaja jaoks';
$string['urkund_resubmit_on_close'] = 'Saada failid uuesti sulgemisel';
$string['urkund_resubmit_on_close_desc'] = 'Esitamistähtaja lõppemisel edasta töö uuesti URKUNDile.';
$string['urkund_resubmit_on_close_help'] = 'Selle sätte lubamisel saadetakse ülesande esitamise perioodi sulgemisel tööd uuesti URKUNDisse.';
$string['urkund_show_student_report'] = 'Näita sarnasusraportit õpilasele';
$string['urkund_show_student_report_help'] = 'Kattuvusraport näitab millised osad tööst on plagieeritud ja URKUNDi tuvastatud allikate asukohti.';
$string['urkund_show_student_score'] = 'Näita sarnasusskoori õpilasele';
$string['urkund_show_student_score_help'] = 'Sarnasusskoor on protsent, mis on tööst kattuv teiste allikatega.';
$string['urkund_studentemail'] = 'Saada õpilasele e-mail';
$string['urkund_studentemail_help'] = 'Kui fail on töödeldud, saadetakse õpilastele meilisõnum, teatades talle, et aruanne on saadaval. E-kiri sisaldab ka loobumislinki.';
$string['urkund_unitid'] = 'Ühiku ID';
$string['urkund_unitid_help'] = 'Ouriginal saab automaatselt luua igale kasutajale vastuvõtja aadressid, jättes selle seade tühjaks. Kui soovid kõigi ülesannete jaoks kasutada sama vaikeaadressi, pöördu Unitid saamiseks meie Ouriginali poole. Hoiatus: selle väärtuse määramine kustutab ka sinu saiditaseme vastuvõtja vaikeaadressid, kuna need enam ei kehti.';
$string['urkund_username'] = 'Kasutajanimi';
$string['urkund_username_help'] = 'URKUND poolt pakutud kasutajanimi pääsemaks ligi API-le';
$string['urkund_userpref'] = 'Kasuta viimati salvestatud vastuvõtja-aadressi';
$string['urkund_userprefdesc'] = 'Kui see on lubatud, salvestatakse kasutaja sisestatud viimane vastuvõtja-aadress vaikeaadressina, mida kasutaja kasutab uue ülesande loomisel. Kui see pole lubatud, kasutatakse alati saidi vaikeseadet.';
$string['urkunddebug'] = 'Silumine (debugging)';
$string['urkunddefaults'] = 'URKUND vaikeväärtused';
$string['urkunddefaults_assign'] = 'Vaikimisi määratud seaded';
$string['urkunddefaults_forum'] = 'Foorumi vaikesätted';
$string['urkunddefaults_hsuforum'] = 'hsuforum vaikesätted';
$string['urkunddefaults_quiz'] = 'Testi vaikeseaded';
$string['urkunddefaults_workshop'] = 'Töötoa vaikesätted';
$string['urkundexplain'] = 'Rohkem infot selle plugina kohta vaata: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = 'URKUNDi failid';
$string['useurkund'] = 'Võimalda URKUND';
$string['waitingevents'] = '{$a> countallevents} sündmused ootavad cron-i taga ja {$ a-> countheld} sündmusi hoitakse uuesti esitamiseks';
